{% extends 'base_footer.html.twig' %}

{% block title %}
	{{ tab_name }}
{% endblock %}

{% block body %}
	<section id="competences" class="container-fluid ">
		<section class="container competences-mobiles">
			<header class="row">
				<div class="col-12 competence-mobile">
					<h1 class="service">{{ page_title }}</h1>
					<h2 class="prestation">
						Des compétences à votre service
					</h2>
				</div>
			</header>
			<div class="row">
				<div
					class="col-12">
					{# Tableau Responsive #}
					<table class="competences">
						<tbody>
							<tr>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Gestion Projet</h1>
									<br>
									<p id="subtile-table-mobile">Site Vitrine,e-commerce, évenementiel</p>
									<p></p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/lumière.b03fb9a6.png')}}" alt="lumière"></td>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Validation W3C,WAI et Référencement Naturel SEO</h1>
									<br>
									<p id="subtile-table-mobile">Accessibilité et ergonomie des pages
									</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/seo.c3e09251.png')}}" alt="Référencement">
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="subtile-table-mobile" class="title-table">
										Intégration CSS</h1>
									<br>
									<p id="subtile-table-mobile">Codage à la main respectueux des standards du Web</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/css.41be977b.png')}}" alt="CSS">
								</td>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Conception multiplaformes</h1>
									<br>
									<p id="subtile-table-mobile">Compatibilité sur tous supports : PC, mobile, tablette</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/responsive.d220dccb.png')}}" alt="responsive">
								</td>
							</tr>
							<tr>
								<td scope="row">
									<h1 id="subtile-table-mobile" class="title-table">Applications spécifiques et Interfaces</h1>
									<br>
									<p id="subtile-table-mobile">
										Création de base de données en PHP-MYSQL-SQL</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/php.cdeb061c.png')}}" alt="langage web">
								</td>
								<td>
									<h1 id="subtile-table-mobile" class="title-table">Mise en place/Modification/Gestion CMS et Frameworks</h1>
									<br>
									<p id="subtile-table-mobile">Wordpress, Symfony,Sylius
									</p>
								</td>
								<td>
									<img id="picture_mobile" class="CompétencesImages" src="{{asset('/build/images/icones/cms.5f80654a.png')}}" alt="cms">
								</td>
							</tr>
							{# <tr>
								<td colspan="4">
									<button onclick="window.location.href='{{path('depose-dossier')}}';" id="ProjectRedirect" type="button" class="btn btn-default btn-lg btn-block" title="depose-dossier">Une idée ? un projet ? N'hésitez pas à me contacter
									</button>
								</td>
							</tr> #}
						</tbody>
					</table>
				</div>
			</div>
		</section>
	</section>
{% endblock %}
